
/*==================Chen Chao New CSS=============================*/
body{ color:#333; font:11px/1.5 Arial, Helvetica, sans-serif;   -webkit-text-size-adjust:none;background: url("../images/body_bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);}
#body_box{ margin:0px auto; width:100%; padding:0px; height:auto; position:relative; z-index:1000;}
#body_bg{ position:fixed; top:0px; left:0px; width:100%;  z-index:100; overflow:hidden;}
#body_bg img{ width:100%; }

a{ font-size:11px; color:#333; text-decoration:none; padding:0px; margin:0px;}
a:hover{ text-decoration:underline;}
a:visited, a:link {}
a:active{ text-decoration:underline;}
p{ padding:0px; margin:0px;}
img{ border:0;}
*{ margin:0px; padding:0px;}
ul{ margin:0px;}
li{		list-style:none;}
#body_box:before, #body_box:after,
#header:before,#header:after,
#ad_box:before,#ad_box:after,
#model_header:before,#model_header:after,
#model_menu:before,#model_menu:after,
#main:before, #main:after,
#footer:before, #footer:after,
#model_footer:before, #model_footer:after,
#indexpro_box:before, #indexpro_box:after,
#banner_box:before, #banner_box:after
{ content: '.';  display: block;  overflow: hidden;  visibility: hidden;  font-size: 0;  line-height: 0;  width: 0;  height: 0;  clear: both;}


/*===========Header==============(修改头部主要样式)*/
#header{ width:1000px; margin:0px auto; padding:0px; background:#FFF;}
#model_header{ width:980px;  height:auto; position:relative; margin:auto; padding:0px 10px; min-height:90px; }
#logo{ float:left; margin-top:16px;}
#header_box{ float:right; margin-top:10px; width:300px; margin-right:20px}
/*-----------头部链接-------------*/
.account{ float:left; width:980px;  height:20px; line-height:20px; padding:5px 0% 0 0; text-transform:uppercase; color:#000;}
.account a{ color:#000; padding:0px 5px; }
.account a:hover{ text-decoration:underline;}
.head-left{ float:left;  padding:0px 0px 0px 0px; font-size:11px;} 
.head-left a{ font-weight:bold;}
.account_link{ float:right;line-height:20px;}
.header_bor{ font-size:11px; margin:0px 8px;}
.account_link li { float:left; padding:0px 0px;}
.account_link li a{padding:0px;}
.account_link li a:hover{ }
.header_authentic{ float:left; margin:0px 0 0 40px;}
/*-----------end 头部链接-------------*/

/*-----------货币选择-------------*/

.currency{ float:right;color:#000; text-transform:uppercase; }
.currency select{ border:1px solid #72635C;  text-align:center; margin:0; background:#eee; font-size:11px;}
.currency span{ float:left; line-height:18px; padding-right:5px; }
.currency form{ float:left; margin:0px; height:20px; }
.currency select input{ margin:0px; border:0px;}
.currency a{ float:left;}
/*-----------end 货币选择-------------*/
/*============End Header===============(结束修改头部样式)*/





/*===============Main===============（修改主要模块主要样式）*/
#main{ width:1000px; margin:0px auto;background:#FFF; padding:0px; }
#main-index{ float:left;}
#model_main{ float:left; padding: 0px; width:1000px; position:relative;  }
#main_left{ float:left;width: 188px; }
.main_right{ float: left; width:80%; margin:0px 0% 0 0; }

/*===============End Main===============（结束修改主要模块主要样式）*/



/*===============Footer===============(修改底部主要样式)*/
#footer { width:1000px; margin:auto; padding:0px 0px; background:url(../images/foot.png) repeat-x; height:160px; padding-top:30px;}

#model_footer { width:980px; margin:0px auto 0px auto; height:auto; padding:0;  }
/*-----------底部多列链接-------------*/
#footer_link { float:left; }
.footer_link_1 { float:left;}
.footer_link_m { float:left; width:auto; margin:20px 50px 35px 10px;}
.footer_link_m .hh1{ font-size:14px; font-weight:normal; text-transform:uppercase; color:#000; padding:7px 0;}
.footer_link_m ul{ float:left; width:100%;}
.footer_link_m li { float:left; list-style:none; font-size:13px; line-height:17px;}
.footer_link_m .bor_r{ margin:0px 7px; color:#d7c6bf;}
.footer_link_m li a { color:#333; text-transform:uppercase; padding:0px; font-size:12px;}
.footer_link_m li a:hover{ text-decoration:underline;}
/*-----------end 底部多列链接-------------*/
/*-----------底部版权-------------*/
#footer_copyright { text-align:left; padding:0; margin:auto; color:#333; font-size:13px; float:left; margin:10px 0 0 10px;  position:relative; }
#footer_copyright p { line-height:30px; padding:10px 0; text-align:center; color:#d7c6bf; }
#footer_copyright a { color:#333; font-size:13px; }
#footer_copyright a:hover { text-decoration:underline; }
.footer_img { position:absolute; bottom:16px; right:295px; }
.footer_img a { float:left; width:20px; height:20px; position:relative; }
.footer_img a img { display:block; float:left; position:absolute; }
/*-----------end 底部版权-------------*/
/*===============End Footer===============(结束修改底部主要样式)*//

/*===============Title===============（修改标题《H+n》类型样式）*/
h1{ font-size:18px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h2{ font-size:17px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h3{ font-size:16px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h4{ font-size:15px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h5{ font-size:14px; font-weight:bold; margin:0px; padding:0px; color:#292929;}
h6{ font-size:13px; font-weight:bold; margin:0px; padding:0px; color:#292929;}

.centerBoxHeading {text-indent:10px; padding:0px; margin:0px; background:#37231c; line-height:30px; font-size:12px;color:#d7c6bf; text-transform:uppercase; height:30px; font-weight:normal; }
.centerBoxHeading a { float:right; height:12px; width:49px; background:url(../images/model_index_pro-more.png) no-repeat; margin:10px; }
.centerBoxHeading a:hover { background:url(../images/model_index_pro-more1.png) no-repeat; }

/*-----------我是分割线-------------*/


/*===============End Title===============（结束修改标题《H+n》类型样式）*/

/*===============Path===============（修改面包屑导航Path类型样式）*/

#navBreadCrumb{ line-height:20px;  padding:5px 1% ; color:#4D3519; font-size:12px; background:#fff;}
#navBreadCrumb a{ font-weight:normal; font-size:12px; } 
#navBreadCrumb a:hover{ }
.sideBoxContent{ text-align:center}


/*===============End Path===============（结束修改面包屑导航Path类型样式）*/



/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============Left===============（修改左侧竖立）*/
		/*-------style_Left.css---------*/
	/*===============End Left===============（结束修改左侧竖立）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============Right===============（修改右侧竖立）*/
		/*-------style_Right.css---------*/
	/*===============End Right===============（结束修改右侧竖立）*/
	
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============Default===============（修改首页主要模块样式）*/
		/*-------style_Default.css---------*/
	/*===============End Default===============（结束修改首页主要模块样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============Menu===============(修改菜单（导航）栏样式)*/
		/*--style_Menu.css--*/
	/*===============End Menu===============(结束修改菜单（导航）栏样式)*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============Search===============（修改搜索栏样式）*/
		/*--style_Search.css--*/
	/*===============End Search===============（结束修改搜索栏样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============目录页面==============（修改目录页面样式）*/
		/*style_Categories.css*/
	/*===============End 目录页面==============（结束修改目录页面样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*===============产品页面===============（修改产品页面样式）*/
		/*-style_Product.css-*/
	/*================End 产品页面===============（结束修改产品页面样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*================特殊产品目录页面===============（修改特殊产品目录页面样式）*/
		/*-style_Speciality.css-*/
	/*================End 特殊产品目录页面==============（结束修改特殊产品目录页面样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*================购物车页面=================（修改购物环节页面样式）*/
		/*-style_Shopping.css-*/
	/*================End 购物车页面===============（结束修改购物环节页面样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

	/*================单页面================（修改单页面样式）*/
		/*-style_StaticPage.css-*/
	/*================end 单页面===============（结束修改单页面样式）*/

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*================End Chen Chao New CSS===========================*/






